package main

import (
	"fmt"
	"time"
)

var buildTime string
var sha1 string = "-"

func init() {
	buildTime = time.Now().Format("2006-01-02_15:04:05")
}

func main() {
	fmt.Printf("buildTime: %s\n", buildTime)
	fmt.Printf("sha1: %s\n", sha1)
}
